/* Reset básico */
*{
    margin: 0;
    padding: 0;
    box-sizing: borderbox;
}

/* Fonte Específica */
@font-face {
    font-family: 'montserrat-black';
    src: url('../fonts/MONTSERRAT-BLACK.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: 'montserrat-black';
    background-color: #f0f0f0;
    overflow-x: hidden; /* evita barra horizontal*/
}
.page-wrapper {
    border-top: 20px solid #000000; 
    border-right: 20px solid #000000; 
    border-left: 20px solid #000000; 
    max-width: 100%;
    min-height: 100vh; /* garante que ocupe toda a altura da tela */
    background-color: #efdd2a;
}

/* Imagem Principal*/
.main-image-desktop img{
    width: 100%;
    display: block;
    height: auto;
    max-width: 100%; 
}

footer {
    background-color: #efdd2a; /* cor mbk */;
    color: #222222;
    text-align: center;
    padding: 20px 0;
    font-weight: bold;
    margin: 0 auto; /* centraliza horizontalmente */

}

.footer-container {
    margin: 0 auto,
}

/* Ícones */
.social-icons {
    margin-top: 15px;
}

.social-icons a{
    display: inline-block;
    margin: 0 10px;
    transition: transform 0.2s;
}

.social-icons a img{
    width: 35px;
    height: 35px;
}

.social-icons a:hover {
    transform: scale(1.2);
}

